Loading...
Searching...
No Matches
get_second< T1, T2 >

## Detailed Description

template<class T1, class T2>
struct rheolef::get_second< T1, T2 >

Definition at line 35 of file pair_util.h.

Inheritance diagram for get_second< T1, T2 >:

## Public Member Functions

T2 | operator() (const std::pair< T1, T2 > &x) const

## Member Function Documentation

## operator()()

template<class T1, class T2>

T2 operator() | ( | const std::pair< T1, T2 > & | x | ) | const

Definition at line 36 of file pair_util.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-L67pNR/rheolef-7.2/util/lib/pair_util.h